"LicenseNag_Button_Register" = "Jag har redan en licens";
"LicenseNag_Button_BuyNow" = "Köp nu";
"LicenseNag_Button_Trial" = "Fortsätt provläge";
"LicenseNag_Button_Upgrade" = "Uppgradera nu";

"LicenseNag_Title_Trial" = "Registrera ditt DaisyDisk";
"LicenseNag_Message_Trial" = "Köp en licens för att låsa upp de mest [kraftfulla funktionerna](lp://full-vs-trial) i DaisyDisk.";

"LicenseNag_Title_Honesty" = "Jag är inte ens upprörd…";
"LicenseNag_Message_Honesty" = "Ogiltig registreringsnyckel upptäckt. Vi borde kanske låtsas som om detta aldrig hänt…";

"LicenseNag_Title_FreeUpgrade" = "Uppgradera din licens";
"LicenseNag_Message_FreeUpgrade" = "Din licens är endast giltig för DaisyDisk 1, men du kan uppgradera till den nya versionen utan kostnad.";

"LicenseNag_Title_PaidUpgrade" = "Uppgradera din licens";
"LicenseNag_Message_PaidUpgrade" = "Din licens är endast giltig för DaisyDisk 1, men du kan uppgradera till den nya versionen med 50% prisavdrag.";

"LicenseNag_Title_Locked" = "Inte tillgängligt i provläget :(";
"LicenseNag_Message_Locked" = "Köp en licens för att låsa upp de mest [kraftfulla funktionerna](lp://full-vs-trial) i DaisyDisk.";
"LicenseNag_Message_LockedUpgrade" = "Uppgradera din licens för att låsa upp de mest [kraftfulla funktionerna](lp://full-vs-trial) i DaisyDisk.";

"LicenseNag_Title_GetStarted" = "Grattis!";
"LicenseNag_Message_GetStarted" = "Ditt exemplar av DaisyDisk är registrerat.";
"LicenseNag_Checkbox_PrivacyConsent" = "Jag accepterar [licensavtalet](lp://terms) och [sekretesspolicyn](lp://privacy),\noch jag godkänner att få information via e-post (valfritt).";
"LicenseNag_Button_GetStarted" = "Kom igång";
